.whatwedo {
    color: #333;
    text-align: center;
    letter-spacing: 0px;
}

#section-about {
    padding-top: 45px;
    padding-bottom: 0px;
}

    #section-about i.fa.fa-circle {
        color: #333;
    }

a.btnBlue {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    background-color: #0EC3F7;
    border: solid 1px #0EC3F7;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 7px;
}

.btnBlue:hover {
    color: #000 !important;
    text-decoration: none !important;
}

.over-hero {
    margin-top: -45px;
}

.over-hero p{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.over-hero p span{
    margin-right: 10px;
}

.under-hero {
    background-color: #0EC3F7;
}

    .under-hero p {
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        margin-bottom: 0px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 20px;
        font-weight: 300;
        color: #fff;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        margin-bottom: 0px;
    }

    .under-hero p a{
        color: #fff;
    }

.affiliations {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 50px;
    margin-top: 50px;
}

.affiliations .affiliation img{
    width: 100px;
    height: auto;
}

h1.hmh1 {
    display: none;
}
 
#section-portfolio {
    margin-bottom: 0px !important;
    padding-bottom: 40px;
}

#section-twoBlock {
    margin-bottom: 25px;
    padding: 0px;
}

#singleBlock {
    margin-bottom: 100px;
    margin-top: 50px;
}

#singleBlock .btnBlue{
    font-size: 18px;
}

#section-twoBlock h3, #singleBlock h3 {
    font-weight: bold;
    letter-spacing: 0px;
    color: #333;
}

#section-twoBlock li{
    padding-left: 0px;
}

#section-twoBlock .warning {
    display: flex;

}

#section-twoBlock .right-content {
    align-content: center;
}

    #section-twoBlock .warning .blockImage img {
        width: 150px;
        height: auto;
    }

#section-twoBlock .warning .blockContent h3 {
    font-size: 32px;
}

#section-bottomnav {
    clear: left;
    margin: 0px;
    padding: 0px;
}

    #section-bottomnav .double {
        padding-top: 30px 0;
        border-top: 4px double #333;
        border-bottom: 4px double #333;
        margin-bottom: 20px;
    }

#bottommenu > li > a {
    opacity: 0.8;
}
#bottommenu a {
    color: #000;
}

#bottommenu li li a:hover {
    background: #d8d8d8;
}

.searchDoorsContainer {
    text-align: center;
    margin-bottom: 30px;
}

.btn-SearchDoors {
    margin-right: 20px;
    background-color: #0EC3F7;
    border: solid 1px #0EC3F7;
    margin-left:auto;
    margin-right:auto;
}

.btn-SearchDoors:hover {
    background-color: #d8d8d8;
    color: #000 !important;
    border: solid 3px #000 !important;
}

@media only screen and (max-width: 767px) {
    .over-hero {
        margin-top: -35px;
    }

    .over-hero p {
        margin-bottom: 0px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 10px;
    }

    .under-hero p {
        margin-bottom: 0px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 10px;
    }

    .under-hero p.mobile-right{
        text-align: right;
    }

    #section-portfolio .h3Prd {
        font-size: 10px;
    }

    #section-portfolio .container{
        padding-left: 10px;
        padding-right: 10px;
    }

    #section-portfolio .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    #section-twoBlock {
        margin-bottom: 45px;
    }

    #section-twoBlock .warning .blockImage img {
        width: 110px;
        height: auto;
    }

    #section-twoBlock .warning .blockContent h3 {
        font-size: 20px;
    }

    #section-twoBlock .right-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    .affiliations .affiliation img {
        width: 75px;        
    }

    .affiliations {
        column-gap: 5px;
        justify-content: center;
    }
}
        